html { 
 }

body{
    font: Verdana,Geneva,sans-serif;
	display: block;
	width: 100%;
	background:url(../images/bg.gif) repeat-x #1c1c1f; 
	font-size: 12px;
	margin: 0;
	padding: 0px;
	z-index: 1;
}
form {
	display: block;
	width: 100%;
	float: left;
	z-index: 1;
}

#rightpanel {
	color: #333;
	font-family: Verdana,Geneva,sans-serif;
}

#catalog-dropdown label {
	display:none;
}

h1 {
    color: #0E2786;
    font: bold 26px Verdana,Geneva,sans-serif;
    margin: 0 0 25px;
}

p {
    color: #333;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    margin: 15px 5px 15px 0;
}
#pagewrapper1 {
	display: block;
	width: 100%;
	margin:0px;
	padding-bottom: 10px;
	z-index: 1;
}

#pagewrapper2 {
	display: block;
	width:985px;
	margin: auto;
	z-index: 1;
	} 
	
a {
    color: #0E2786;
    font-weight: normal;
    text-decoration: none;
}

a:hover {
    color: #0E2786;
    font-weight: normal;
    text-decoration: underline;
}

#banner {
display: block;
	height: 135px; 
	width: 100%;
	float: left;
	margin: 15px 0px 0px; 
}
#banner a img{
	float:left;
	z-index: 999;
	width: 184px;
	height:86px;
	}


#banner #bannertitle {
	clear: right;
	display: block;
	margin-top: 0px;
	float: right;
	width: 500px;
	height:auto;
	}
#banner #bannertitle p {
	font-size: 20px;
	line-height: 28px;
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: right;
	margin-top:0px;
/*	z-index: 999; */
}
#banner #tpnav{
	width: 545px;
	float: right; 
	font:11px Verdana, Geneva, sans-serif; 
	margin-top:10px;
	margin-bottom: 10px;
	color:#ffc423;
	}
	
#banner #tpnav a{
	font:11px Verdana, Geneva, sans-serif; 
	color:#FFFFFF; 
	text-decoration:none;
	}
	
#banner #tpnav a:hover, #banner #tnav ul li a:hover {
	color: #FFC423;
}
	
#banner #tnav {
	clear:both; 
	display: block;
	margin-top: 15px;
	float: left;
	width:100%;
	}

#banner #tnav ul {
	font:bold Verdana, Geneva, sans-serif; 
	display: block;
	padding-left: 0px;
	margin-top:0px;
	padding-top: 0px;
	list-style-type: none;
	width:100%;
}
	
#banner #tnav ul li {
	margin:0px; 
	padding:0px; 
	list-style-type:none; 
	float:left; 
	display:inline;
	}

#banner #tnav ul li a {
	float:left; 
	padding:3px 30px; 
	display:block; 
	font:11.5px/11.5px Verdana, Geneva, sans-serif; 
	font-weight:bold;
	color:#FFF; 
	text-decoration:none; 
	background:url(../images/nvspcr.gif) 0px 8px no-repeat;
	}

#banner #tnav ul li.first a{
	padding:3px 30px 3px 0px; 
	background:none;
	}
	
#banner #tnav ul li.last a{
	padding:3px 0px 3px 30px;
	}
	
#middle{
	clear: both;
	display: block;
	width: 100%;
	float:left;
	margin: 15px, 0, 0;
	height: auto;
	}

#leftpanel{
    font: Verdana,Geneva,sans-serif;
	display: block;
	width:251px;
	height:auto;
	overflow:auto;
	float: left;
	padding-left: 0px;
	padding-right: 0px;
	}

#rightpanel {
	display: block;
	float: right;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: white;
	width:708px;
}

#footer  {
	padding-top:5px;
	margin-bottom:30px;
	text-align:center;
	clear:both;
}

#footer div  p a:link, #footer p a:visited {
	text-decoration: none;
	color: #FFFFFF;
    font-size: 11px;
	font-weight: normal;
	}
	
#footer div p a:hover{
	text-decoration: none;
	font-weight: normal;
	color: #FFC423;
	}

#footer div p span{
	color:#f9bf24;
	}

#sc-content{
	border-top: 1px solid #0E2786;
	}

#sc-content table {
	width:720px;
	margin-bottom:0px;
	
}

#sc-content table td{
	vertical-align:top;
}

td.sc-coursenumber  {
	width: 80px;
}

td.sc-coursetitle  {
	width: 280px;
}

.credits {
	text-align:right;
	margin:0 0px 0 5px;
	}
	
.sc-totalcredits { 
	text-align:right;
	font-weight:bold;
	margin:10px 5px 0 5px;
	border-top:1px solid #aaa;
	}

.sidebox div.hdr {
	font: bold 12px/17px Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight: bold;
	color: #FFFFFF;
	padding:5px;
}

.sideboxbrdr  {
	padding-top:2px;
	padding-bottom:2px;
}


.sidebox div.sideboxbrdr ul{
	list-style: none outside none;
	margin: 0;
	padding: 0;
	}

.sidebox div.sideboxbrdr ul a{
    color: #FFFFFF;
	}

.sidebox div.sideboxbrdr ul li {
	background: none repeat scroll 0 0 #3753AD;
    margin-bottom: 4px;
    padding-bottom: 5px;
    padding-top: 5px;
	}

div.sidebox div.sideboxbrdr ul li a {
	display:block;
	font: bold 12px/16px Verdana,Geneva,sans-serif;
	color:#FFFFFF; 
	padding: 10px 0 8px 13px;
	text-decoration:none;
	font-size:12px;
	font-weight: bold;
	}

.sidebox div.sideboxbrdr ul a:hover {
	color: #FFC423;
	background: none;
	text-decoration: none;
}

.sidebox div.sideboxbrdr ul a:active {
	font-weight: bold;
	color: #FFFFFF;
	background: none;
}

.sidebox div.sideboxbrdr {
	margin-bottom: 4px;
	background: transparent;
}


div.ui-dialog span.desc p.boxlink a {
	color: #0E2786;
	padding-left: 10px;
    text-align: left;
    font-size: 12px;
}

div.ui-dialog span.desc h3 {
	padding-left: 0px;
	text-align: left;
    font-size: 12px;	
	
}

#breadcrumb {
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
#breadcrumb p {
    font-size: 11px;
	color: #0E2786;
	margin: 0px;
	font-weight: bold;
}

#breadcrumb p a:link, #breadcrumbs p a:visited {
	text-decoration: none;
	color: #0E2786;
    font-size: 11px;
	font-weight: normal;

}

#breadcrumb p a:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #0E2786;
}

div.credits {
	font: 12px/15px Verdana, Geneva, sans-serif;
	color: #000000;
}

#sc-rightpanel-top {
	display: block;
	color: #0E2786;
	padding-bottom: 5px;
	width:678px;
	height: auto;
	float: left;
	margin-left: 20px;
	margin-right: 10px;
}


#leftcolumn_0_txtBxTerm{
	margin-left:5px;
	width:130px;
	}
	
#sc-top-links {
	padding: 0px;
	width: 170px;
	float: right;
	margin-right: 20px;
	text-align: right;
	clear:both;
}

#sc-top-links p.print {
	text-align:right;
	margin-top:3px;
}



span.mc_link a:link {
	font-weight: normal;
}

span.mc_link a:hover {
	font-weight:bold;
	text-decoration: underline;
}


span.mc_link a:active{
	text-decoration: none;
}

#sc-content ul {
	margin-top: 10px;
}

#sc-parentlink, #sc-childlinks {
	color:#333;
	float:left;
	width:100%
}

#sc-parentlink  ul, #sc-childlinks ul  {
	list-style: none;
	margin: 0px;
	margin-left: 0px;
	width: 300px;
	padding: 0px;
}

#sc-parentlink ul li p, #sc-childlinks ul li p {
	margin-top: 0px;
	margin-bottom:0px;
	padding: 0px;
}


#sc-childlinks {
	float:left;
	width: 100%;
}

.sc-requirementsNote p {
		font-style: italic;
}	   

span.desc #main div.desc, span.desc #main div.credits  {
	height: auto;
	margin-right: 10px;
	}
	
span.desc div#main {
	margin-left: 10px;
    font-family: Verdana, Geneva, sans-serif;
	color: #000000;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    margin: 15px 5px 15px 0;
}

div.credits {
	color:#333;
	font-size: 12px;
	text-align: left;
	margin-left: 0px;
}
		
#rightpanel #main {
	color:#333;
	display:block;
	float: left;
	width: 668px;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	min-height: 600px;
	height:auto;
}


.sc-ListNumber {
    list-style: decimal;
}
.sc-ListNumber2 {
    list-style: decimal;
}
.sc-ListAlpha {
    list-style: upper-alpha;
}
.sc-ListAlpha2 {
    list-style: lower-alpha;
}

div.sidebox {
	margin-top: 0px;
	margin-left: 0px;
	}
	
#rightpanel li{
	font-size:12px;
	margin-bottom: 5px;
	}
	
#rightpanel ul li {
	list-style-type: disc;
}

#rightpanel ul li li {
	list-style-type: circle;
}

#rightpanel ul li li li {
	list-style-type: disc;
}

#rightpanel ul li li  li li  {
	list-style-type: circle;
}
	
#rightpanel ol li  {
	list-style-type: decimal;
}

#rightpanel ol li li {
	list-style-type: lower-alpha;
}
	

#rightpanel li a:link,
#rightpanel li a:active,
#rightpanel li a:focus,
#rightpanel li a:visited {
	color: #0E2786;
	text-decoration: none;
}


#rightpanel li a:hover {
	color: #0E2786;
	font-weight: normal;
	text-decoration: underline;
}

/*Adding styles for sc-courselink*/		
#rightpanel .sc-courselink a{
	font-size:12px;
	color: #0E2786;
	}

#rightpanel .sc-courselink  a:link,
#rightpanel  .sc-courselink a:active,
#rightpanel .sc-courselink a:focus,
#rightpanel .sc-courselink a:visited {
	color: #0E2786;
	text-decoration: none;
}


#rightpanel td.sc-coursenumber a:hover {
	color: #0E2786;
	font-weight: normal;
	text-decoration: underline;
}

#rightpanel  #sc-content  a:hover {
	color: #0E2786;
	font-weight: normal;
	text-decoration: underline;
}
/*End new styles for sc-courselink*/	

#sc-top-links a:link, 
#sc-top-links a:active, 
#sc-top-links a:focus, 
#sc-top-links a:visited {
	text-decoration: none;
	color: #0E2786;
    font-size: 11px;
}

#sc-top-links a:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #0E2786;
	font-weight: normal !important;
}

#sc-parentlink a:hover, #sc-childlinks a:hover {
	color: #0E2786;
	text-decoration: underline;
}

#bannerright div.sidebox {
	display: block;
	position: relative;
	float: right;
	margin-right: 20px;
}

#bannerright  div.hdr{
	margin-bottom: 10px;
	color: #FFFFFF;
	font-size: 11px;
}


h3 {
	color: #3955AC;
    font: 15px/14px Verdana,Geneva,sans-serif;
	margin-top:20px;
	margin-bottom:5px;
	font-weight: 600;
}

h2 {
	margin-top:25px;
	margin-bottom:5px;
	color: #0E2786;
    font: 18px/17px Verdana,Geneva,sans-serif;
	
}




td, tr, th {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
}

.addthis_default_style{
	padding:10px;
	/*background-color: #3753AD;*/
	margin-top: 0px;
}

div#leftcolumn_0_Panel1 {
	background-color: #3753AD;
}

div.sideboxbrdr {
	padding-top: 0px;
}

select, option, input {
	font-size: 12px;
	margin-left: 5px;
	margin-top: 3px;
}

p.sc-SubHeading,p.sc-Subheading{
	color:#0E2786;
	font-weight:bold;
	font-size:large;
}

p.sc-SubHeading2,p.sc-Subheading2{
	color:#0E2786;
	font-weight:bold;
}

p.sc-BodyText, p.sc-BodyTextCentered, p.bodytext, p {
	margin-top: 10px;
    margin-bottom: 0px;
	color: #333;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    margin: 15px 5px 0px 0;
}

p.sc-BodyTextNS, p.bodytextns, p.sc-BodyTextNSCentered, p.sc-BodyTextNSIndented, p.sc-BodyTextNSRight {
	margin: 0px;
}

p.sc-BodyTextCentered, p.sc-BodyTextNSCentered {
	text-align:center;
}

p.sc-BodyTextRight, p.sc-BodyTextNSRight {
	text-align:right;
}
#rightpanel ul.sc-child-item-links li {
	list-style-type: none;
}

#rightpanel ul.sc-child-item-links {
	padding-left: 0px;
}

p.sc-BodyTextIndented, p.sc-BodyTextNSIndented{
	text-indent:20px;
}

#rightpanel ul.sc-child-item-links li {
	list-style-type: none;
}

#rightpanel .sc-child-item-links li a:link,
#rightpanel .sc-child-item-links li a:active,
#rightpanel .sc-child-item-links li a:focus,
#rightpanel .sc-child-item-links li a:visited {
	color: #0E2786;
	text-decoration: none;
	text-align: left;
    font-size: 12px;
}

#rightpanel .sc-child-item-links li a:hover {
	color: #0E2786;
	font-weight: normal;
	text-decoration: underline;
}

#rightpanel .sc-ListBullet li {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1.5em;
	color: #333;
}


#rightpanel .sc-ListNumber li {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1.5em;
	color: #333;
}

#banner a img {
	font-size: 0px;
	border: none;
}


div.ui-dialog div.desc {
	width: 450px;
	height: auto;
}

div.ui-dialog, div.ui-dialog span.desc {
	height: auto;
}

p.boxlink {
	color: #0E2786;
	display: block;
	width: 450px;
}

	   
#navLocal{
    font-family : Verdana,Geneva,sans-serif;
	margin: 0;
	padding: 0;
	}
#navLocal ul {
    font: Verdana,Geneva,sans-serif;
	margin: 0;
	padding: 0;
}

#navLocal ul {
    font: Verdana,Geneva,sans-serif;
	list-style-type: none;
}

#navLocal li a { 
	display:block;
	font: bold 12px/16px Verdana,Geneva,sans-serif;
	font-weight:bold;
	color:#FFFFFF; 
	padding: 10px 0 8px 13px;
	text-decoration:none;
	font-size: 12px;
	}
	
#navLocal li li a {
	padding-top: 2px;
	padding-bottom: 0px;
	font: normal 12px/16px Verdana,Geneva,sans-serif;
}

#navLocal li {
	background: none repeat scroll 0 0 #3753AD;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right:5px;
	margin-bottom: 4px;
}

#navLocal li.hasChildren > button.expandable {
	background-image:url("/Institutions/Monroe%20College/images/plus.gif");
	background-repeat:no-repeat;
	background-position: left center;
    float: left;
	height: 20px;
	width: 20px;
    margin: 12px 0px 0 0;
	padding:9px 10px 0 0;
	cursor:pointer;
	border: none;
	background-color: transparent;
	 }
	 
#navLocal li li.hasChildren > button.expandable {
	border: none;
	background-color: transparent;
}

#navLocal  li.hasChildren > button.collapsible {
	background-image:url("/Institutions/Monroe%20College/images/minus.gif");
	background-repeat:no-repeat;
	background-position: left center;
    float: left;
		height: 20px;
	width: 20px;
    margin: 12px 0px 0 0;
    padding: 9px 10px 0 0;
	cursor:pointer;
	border: none;
	background-color: transparent;
	 }
	 
button.expandable span {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

#navLocal li li {
	padding-bottom: 0px;
}

#navLocal li.active {
	/*background: url(../images/navsub.gif) no-repeat scroll left top transparent; */
	background-color: #3753AD;
	padding-bottom: 10px;
}

ul#navLocal li.active ul li.active {
	background:transparent;
	padding-bottom: 0px;
}

#navLocal li.hasChildren li.hasChildren, #navLocal li.hasChildren li.hasChildren .active, #navLocal li li, #navLocal li li li, #navLocal li li li li, #navLocal li li li li li, #navLocal li li li li li li, #navLocal li li li li li li li {
	background:transparent;
}

#navLocal ul {
	padding-left: 20px;
	list-style-type: none;
}	
	
#navLocal li a {
	font-weight: bold;
	color: #FFFFFF;
}

#navLocal li a:hover {
	color: #FFC423;
}

#navLocal li.active {
	font-weight: bold;
	color: #FFFFFF;
	}

#navLocal li.active a {
	font-weight: bold;
	color: #FFFFFF;
}

#navLocal li.active a:hover {
	color: #FFC423;
}

#navLocal li.active li a {
	font-weight: normal;
	color: #FFFFFF;
}

#navLocal li.active li a:hover {
	color: #FFC423;
}

#navLocal li.active li.active a {
	font-weight: bold;
	color: #FFFFFF;
	background:transparent;
}

#navLocal li.active li.active  a:hover {
	color: #FFC423;
}

#navLocal li.active li.active  li a {
	font-weight: normal;
	color: #FFFFFF;
}

#navLocal li.active li.active  li a:hover {
	color: #FFC423;
}

#navLocal li.active li.active li.active a {
	font-weight: bold;
	color: #FFFFFF;
}

#navLocal li.active li.active li.active  a:hover {
	color: #FFC423;
}

#navLocal li.active li.active li.active  li a {
	font-weight: normal;
	color: #FFFFFF;
}

#navLocal li.active li.active li.active  li a:hover {
	color: #FFC423;
}
/**/

#navLocal li.active li.active li.active li.active a {
	font-weight: bold;
	color: #FFFFFF;
}

#navLocal li.active li.active li.active li.active  a:hover {
	color: #FFC423;
}

#navLocal li.active li.active li.active li.active  li a {
	font-weight: normal;
	color: #FFFFFF;
}

#navLocal li.active li.active li.active li.active  li a:hover {
	color: #FFC423;
}

#navLocal li.active li.active li.active li.active li.active  a {
	font-weight: bold;
	color: #FFFFFF;
}

#navLocal li.active li.active li.active li.active li.active   a:hover {
	font-weight: bold;
	color: #FFC423;
}

#navLocal li.active li.active li.active li.active li.active   li a {
	font-weight: normal;
	color: #FFFFFF;
}

#navLocal li.active li.active li.active li.active li.active   li a:hover {
	color: #FFC423;
}

#navLocal li.active li.active li.active li.active li.active  li.active a {
	font-weight: bold;
	color: #FFFFFF;
}

#navLocal li.active li.active li.active li.active li.active li.active   a:hover {
	color: #FFC423;
}

#navLocal li.active li.active li.active li.active li.active li.active   li a {
	font-weight: normal;
	color: #FFFFFF;
}

#navLocal li.active li.active li.active li.active li.active li.active   li a:hover {
	color: #FFC423;
}

#navLocal li a:hover, #navLocal li  li a:hover, #navLocal li  li  li a:hover, #navLocal li  li  li  li a:hover, #navLocal li  li  li  li  li a:hover, #navLocal li  li  li  li  li  li a:hover {
	color: #FFC423;
}



/*Right Panel Styles*/
#rightpanel table {
	/*width: auto;*/
	max-width: 600px !important;
	margin-top: 5px;
	width: 100%;
}

#rightpanel td {
	max-width: 600px;
	width: auto;
}

#rightpanel td.sc-coursenumber  {
	text-align: left;
	width: 150px;
	
}

#rightpanel p.credits  {
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}

#rightpanel td p.credits  {
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
}

#rightpanel td.sc-totalcredits  {
	padding-left: 5px;
	text-align: left;
	font-weight: bold;
}

#rightpanel td.sc-coursetitle  {
	
	padding-right: 5px;
	text-align: left;
	width: 420px;
}

#rightpanel td.sc-totalcreditslabel  {
	
	text-align: left;
	font-weight: bold;
	width: 420px;
}

#rightpanel .sc-requirementsNote  {
	
	text-align: left;
	margin-top: 4px;
	font-style: italic;
}

#rightpanel #sc-childlinks ul  li, #rightpanel #sc-parentlink ul  li {
	list-style-type: none;
	font-size: 12px;
	line-height: 15px;
}

#sc-childlinks ul li p a, #sc-parentlink ul li p a  {
	display: block;
	line-height: 15px;
	margin-bottom: 8px;
	font-size: 12px;
}



#sc-relatedlinks {
	display:block;
	float:left;
	width: 670px;
	margin-bottom: 20px;
}

#footer 
{
    margin: 0px;
    padding-bottom: 20px;
    }
   
#main ul li p{
	margin-top: 0px;
}

#rightpanel ul.sc-searchPagination {
	display: inline;
	list-style-type: none;
	padding: 0px;
	
}

#rightpanel ul.sc-searchPagination li {
	display: inline;
	margin: 0px;
	padding-right: 10px;
}


span.desc div#main {
	padding-left: 10px;
	padding-right: 10px;
	margin: 0px;
	color:#333;
}

.sc-SubHeading {
	font-size: 14px;
}

.sidebox div.hdr {
	display: none;
}


.ui-widget-content a.sc-courselink {
    color: #0E2786;
}

.MainMenuWraper {
	background-image:url(../images/MainTopMeanu_BG.png);
    background-repeat: repeat;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 2em rgba(0, 0, 0, 0.5);
    height: 20px;
    padding: 4px 6px;
}

#catalog-dropdown {
	display:block;
	width: 400px;
	float:right;
	text-align:right;
	margin-right: 20px;
	clear:both;
	margin-bottom: 20px;
}